<webbox id="partnerFilter">
<form name="partnerFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="1" cellpadding="3">
  <tr><td class="filter_header">T_("Filter Partners")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td>T_("Nickname"):</td>
          <td>
            <input type="text" name="nickname" value="{{nickname}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Realname"):</td>
          <td>
            <input type="text" name="realname" value="{{realname}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Phone"):</td>
          <td>
            <input type="text" name="phone" value="{{phone}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td>
            <input type="text" name="email" value="{{email}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>

      <div align="center">
        <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      </div>
    </td>
  </tr>
</table>
</form>
</webbox>
